default.units
Prev | Pagination and General Styles | Next

## default.units

default.units — Default units for an unqualified dimension

## Synopsis

    <xsl:param name="default.units">pt</xsl:param>

## Description

If an unqualified dimension is encountered (for example, in a graphic width), the `default.units` will be used for the units. Unqualified dimensions are not allowed in XSL Formatting Objects.

Prev | Up | Next
region.outer.extent | Home | normal.para.spacing